Subject: [Pce] What are your unanswered questions about PCE?

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 20 Apr 2013 20:26:23 +0100

Hi,

Dan and I have updated our draft as below.

We added the table of comparison of stateful/active/etc. as recently discussed on the list.
Also a section about the relationship with SDN.
And a paragraph about the potential for using PCEP as an information-gathering protocol.

That covers, I think, everything that has been discussed on the list.

We would be really happy to hear from you if you have questions about PCE that you feel are unanswered in the community.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 20 April 2013 20:18
> To: Adrian Farrel; Daniel King
> Subject: New Version Notification for draft-farrkingel-pce-questions-02.txt
> 
> 
> A new version of I-D, draft-farrkingel-pce-questions-02.txt
> has been successfully submitted by Adrian Farrel and posted to the
> IETF repository.
> 
> Filename:	 draft-farrkingel-pce-questions
> Revision:	 02
> Title:		 Unanswered Questions in the Path Computation Element
> Architecture
> Creation date:	 2013-04-20
> Group:		 Individual Submission
> Number of pages: 24
> URL:             http://www.ietf.org/internet-drafts/draft-farrkingel-pce-questions-
> 02.txt
> Status:          http://datatracker.ietf.org/doc/draft-farrkingel-pce-questions
> Htmlized:        http://tools.ietf.org/html/draft-farrkingel-pce-questions-02
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-farrkingel-pce-questions-02